
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1429px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1629px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1589px; overflow: visible; min-height: 1629px; }
#wb_element_instance50 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 562; }
#wb_element_instance50 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: right; }
#wb_element_instance50 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance50 li { margin: 0px 10px 0px 10px; }
#wb_element_instance50 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance50 li.over > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance50:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance50:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance50:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance51 { top: 18px; left: 40px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; z-index: 361; }
#wb_element_instance52 { top: 10px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 341; }
#wb_element_instance52 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 10px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 344; }
#wb_element_instance53 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 10px; left: 490px; min-width: 250px; width: 250px; min-height: 86px; height: 86px; display: block; z-index: 345; }
#wb_element_instance55 { top: 0px; left: 820px; min-width: 200px; width: 200px; min-height: 100px; height: 100px; display: block; z-index: 346; }
#wb_element_instance56 { top: 480px; left: 230px; min-width: 900px; width: 900px; min-height: 493px; height: 493px; display: block; z-index: 102; }
#wb_element_instance57 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 79px; height: 79px; display: block; z-index: 212; }
#wb_element_instance58 { top: 160px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 213; }
#wb_element_instance58 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance59 { top: 200px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 214; }
#wb_element_instance59 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 490px; left: 20px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 215; }
#wb_element_instance60 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance61 { top: 530px; left: 50px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 216; }
#wb_element_instance61 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 1060px; left: 30px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 217; }
#wb_element_instance62 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance63 { top: 1100px; left: 60px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 218; }
#wb_element_instance63 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 1060px; left: 260px; min-width: 880px; width: 880px; min-height: 165px; height: 165px; display: block; z-index: 219; }
#wb_element_instance65 { top: 160px; left: 260px; min-width: 900px; width: 900px; min-height: 221px; height: 221px; display: block; z-index: 99; }
#wb_element_instance66 { top: 1310px; left: 70px; min-width: 1075px; width: 1075px; min-height: 39px; height: 39px; display: block; z-index: 220; }
#wb_element_instance66 img { width: 1075px; height: 39px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 1369px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance68 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
